MediaWiki:Common.css: Perbedaan antara revisi

Dari Indonesia Online
Tidak ada ringkasan suntingan
Tag: Dikembalikan
Tidak ada ringkasan suntingan
Tag: Dikembalikan
Baris 1: Baris 1:
/* CSS yang ada di sini akan diterapkan pada semua kulit. */
/* CSS yang ada di sini akan diterapkan pada semua kulit. */


body { font-family: "Tahoma"; }
body { font-family: "Arial"; }

Revisi per 23 Maret 2024 21.47

/* CSS yang ada di sini akan diterapkan pada semua kulit. */

body { font-family: "Arial"; }